{
  "name": "firstnodejs",
  "version": "1.0.0",
  "description": "First node.js app ",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "christiy.en@gmail.com",
  "license": "ISC"
}
